Installation dépandance impossible Hik

Tags: #<Tag:0x00007f385272e750>

Bonjour j’ai un petit probleme avec le plugin
J’ai comme d’autres personnes constaté le probleme erreur 500 et la disparition de mes objet contenant le plugin camera (sauf 1 ???) .

J’ai décidé de désinstallé et réinstallé le plugin et depuis l’installation des dépendance est impossible.

Avez-vous une idée de la cause ?

Merci d’avance pour votre aide

T’as trouver les postes des autres mais pas que le problème était résolu ? Bizarre
Du coup t’as le droit de faire comme tout le monde : logs, etc

Salut
Oui j’ai regardé les 4 post en effet j’ai lu que la solution pour l’erreur 500 était résolu et que les commentaires partaient un peu dans tout les sens.

Mais je ne peux plus installer les dépendances (je n’ai pas trouvé ce problème dans les sujets). Donc pas tester l’erreur et les problème de Dashboard…

je suis en 3.3.39 sur smart avec 9 camera HIK de différents model et un NVR
je n’avais aucun problème avec le plugin avant …

Voici le log

Début de l’installation
–2020-01-14 09:50:04-- https://raw.githubusercontent.com/lunarok/jeedom_nodejs/master/nodejs.sh
Resolving raw.githubusercontent.com (raw.githubusercontent.com)… 151.101.36.133
Connecting to raw.githubusercontent.com (raw.githubusercontent.com)|151.101.36.133|:443… connected.
HTTP request sent, awaiting response… 200 OK
Length: 1491 (1.5K) [text/plain]
Saving to: ‘dependencies.sh’

  • 0K .                                                     100% 16.9M=0s*
    

2020-01-14 09:50:04 (16.9 MB/s) - ‘dependencies.sh’ saved [1491/1491]

dependencies.sh: 3: [: /tmp/jeedom/ghlocal/dependancy: unexpected operator
Version actuelle : 4
Hit:1 http://security.debian.org stretch/updates InRelease
Ign:2 http://ftp.debian.org/debian stretch InRelease
Hit:3 http://ftp.debian.org/debian stretch-updates InRelease
Hit:4 http://ftp.debian.org/debian stretch-backports InRelease
Ign:5 http://repo.jeedom.com/odroid stable InRelease
Hit:6 http://ftp.debian.org/debian stretch-proposed-updates InRelease
Hit:7 http://ftp.debian.org/debian stretch Release
Err:8 http://repo.jeedom.com/odroid stable Release

  • 404 Not Found*
    Hit:9 http://www.deb-multimedia.org stretch InRelease
    Hit:10 https://oph.mdrjr.net/meveric all InRelease
    Hit:11 https://oph.mdrjr.net/meveric stretch InRelease
    Reading package lists…
    E: The repository ‘http://repo.jeedom.com/odroid stable Release’ does no longer have a Release file.
    Reading package lists…
    Building dependency tree…
    Reading state information…
    lsb-release is already the newest version (9.20161125).
    0 upgraded, 0 newly installed, 0 to remove and 187 not upgraded.
    KO, version obsolète à upgrader
    Suppression du Nodejs existant et installation du paquet recommandé
    Reading package lists…
    Building dependency tree…
    Reading state information…
    Package ‘nodejs’ is not installed, so not removed
    Package ‘npm’ is not installed, so not removed
    0 upgraded, 0 newly installed, 0 to remove and 187 not upgraded.
    dependencies.sh: 37: [: aarch64: unexpected operator
    Utilisation du dépot officiel

## Installing the NodeSource Node.js 12.x repo…

## Populating apt-get cache…

+ apt-get update